<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SearchPastOrderWindowHint">
    <value>Prosím, zadejte číslo objednávky nebo číslo fiskálního účtenky.</value>
  </data>
  <data name="RetrievingPastOrdersFromServer">
    <value>Načítání dat ze serveru...</value>
  </data>
  <data name="ServerIsUnavailableErrorMessage">
    <value>Server je nedostupný.</value>
  </data>
  <data name="PastOrdersScreenTitle">
    <value>Vyhledat uzavřené objednávky</value>
  </data>
  <data name="PrintCashMemoChequeButtonText">
    <value>Prodejní doklad</value>
  </data>
  <data name="IfToPrintCashMemoChequeQuestion">
    <value>Vytisknout účtenku pro objednávku č.{0} z {1}?</value>
    <comment>{0} - номер заказа, {1} - дата оплаты заказа</comment>
  </data>
  <data name="IfToPrintCashMemoChequeQuestionTitle">
    <value>Tisk</value>
  </data>
  <data name="SearchAnotherPastOrderButtonText">
    <value>Vyhledat jiné číslo účtenky</value>
  </data>
  <data name="SearchResultSummaryTextFormat">
    <value>{0}{1}{2}{3}{4}{5}</value>
    <comment>По номеру 42 найден 1 заказ в текущей и 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryNoLocalHasRemoteTextFormat">
    <value>{0}{1}{2}{3}</value>
    <comment>По номеру 42 найдено 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryHasLocalNoConnectionTextFormat">
    <value>{0}{1}{2}{3}</value>
    <comment>По номеру 42 найден 1 заказ в текущей кассовой смене. Поиск в закрытых кассовых сменах невозможен, сервер недоступен.</comment>
  </data>
  <data name="TerminalNameColumnTitle">
    <value>Terminál</value>
  </data>
  <data name="AggregatedDiscountNameFormat">
    <value>Sleva {0}%</value>
  </data>
  <data name="AggregatedIncreaseNameFormat">
    <value>Přirážka {0}%</value>
  </data>
  <data name="PastOrdersPopupTitle">
    <value>Vyhledat</value>
  </data>
  <data name="PastOrdersOnWaiterStationWarning">
    <value>Kopie účtenky z minulosti (z uzavřených pokladních směn) lez vytisknout pouze na pokladně.</value>
  </data>
  <data name="ProductNameHeader">
    <value>Kalkulace</value>
  </data>
  <data name="AmountHeader">
    <value>Mnž</value>
  </data>
  <data name="PriceHeader">
    <value>Cena</value>
  </data>
  <data name="EditPriceHeader">
    <value>Zadat cenu</value>
  </data>
  <data name="VatHeader">
    <value>DPH</value>
  </data>
  <data name="ReturnProducts">
    <value>Vrátit</value>
  </data>
  <data name="ReturnProductsInProcess">
    <value>Průběh vrácení...</value>
  </data>
  <data name="ReturnProductsError">
    <value>Operace vrácení byla dokončena s chybou.{0}</value>
  </data>
  <data name="ReturnProductComment">
    <value>Vrácení zboží</value>
  </data>
  <data name="AdditionalOperations">
    <value>Jiné</value>
  </data>
  <data name="AdditionalOperationsTitle">
    <value>Další ukazatele</value>
  </data>
  <data name="RestaurantSection">
    <value>Oddělení</value>
  </data>
  <data name="ChooseRestaurantSectionTitle">
    <value>Vyberte oddělení</value>
  </data>
  <data name="OrderType">
    <value>Typ objednávky</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashDrawersMoney">
    <value>Zboží nelze vrátit: 
Nedostatečná hotovost v pokladním šuplíku.</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashRegistersMoney">
    <value>Zboží nelze vrátit: 
Nedostatečný zůstatek hotovosti v pokladně.</value>
  </data>
  <data name="ReturnOrderButtonText">
    <value>Vrácení objednávky</value>
  </data>
  <data name="PaymentTypeNotSelected">
    <value>Nespecifikováno</value>
  </data>
  <data name="ReturnProductsNoRemovalType">
    <value>Žádný odpovídající důvod ke smazání.</value>
  </data>
  <data name="ReturnProductsNoWriteOfPaymentType">
    <value>Žádný odpovídající přizpůsobitelný typ platby.</value>
  </data>
  <data name="ReturnProductsWithWriteOff">
    <value>Na sklad</value>
  </data>
  <data name="ReturnOrderComment">
    <value>Vrácení objednávky č.{0}. Objednávka byla zaplacena {1} během pokladní směny č.{2}.</value>
  </data>
  <data name="ModifierShort">
    <value>Mod.</value>
  </data>
  <data name="UnableReturnProductsWithTobaccoMark">
    <value>Nelze vrátit položku {0}:
 Účtenka má označené položky.</value>
  </data>
  <data name="UnableReturnProductsWithNegativeSum">
    <value>Nelze vrátit položku {0}: 
Účtenka má záporné množství položek.</value>
  </data>
  <data name="PastOrdersWithPrepayWarning">
    <value>Objednávky s předplatbou z uzavřené pokladní směny nelze vrátit.</value>
  </data>
  <data name="UnableReturnProductsForPurchaseWithWriteOff">
    <value>Return of deposit item {0} from storage is not supported.</value>
  </data>
  <data name="ReturnType">
    <value>Refund method</value>
  </data>
  <data name="TotalSumToReturn">
    <value>Total refund:</value>
  </data>
  <data name="ChangePrice">
    <value>Change price</value>
  </data>
  <data name="SelectDishesForReturn">
    <value>Select items to return</value>
  </data>
  <data name="UnableReturnPastOrdersWarningMessage">
    <value>Cannot refund orders made in the past till shifts.</value>
  </data>
</root>